Subject: bug#43047: 28.0.50; Closing Gnus server then searching it results in unrecoverable breakage

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 16 Oct 2020 10:21:52 +0200

Eric Abrahamsen <[email-masked]> writes:

> That's as far as I've gotten now. I will continue debugging this, but
> I'm hanging it here first to remind myself, and in case anyone else
> wants to take a whack at it.
>
> Debugger entered--Lisp error: (error "NPR/imaps Name or service not known")
>   make-network-process(:name "*nnimap*" :buffer #<buffer *nnimap NPR
> nil *nntpd**> :host "NPR" :service "imaps" :nowait nil :tls-parameters
> nil :coding nil)

Reading this bug report, it's somewhat unclear what the problem is.  Is
"NPR" really the name of the server you're connecting to, or is that the
problem?  That Gnus is trying to connect to "NPR"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no